すべての Endpoint Operations Management エージェントで、Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction ポリシー ファイルが Java パッケージに含まれている必要があります。

Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction ポリシー ファイルは、JRE Endpoint Operations Management エージェントのインストール オプションに含まれています。

JRE ファイルが含まれていない Endpoint Operations Management エージェント パッケージをインストールすることも、後で JRE を追加するよう選択することもできます。

JRE が含まれないインストール オプションを選択した場合、Endpoint Operations Management エージェントを登録できるようにするには、Java パッケージに Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction ポリシー ファイルが含まれている必要があります。JRE が含まれないオプションを選択した場合、Java パッケージに Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction ポリシー ファイルが含まれていないと、エラー メッセージ「Server might be down (or wrong IP/port were used)(サーバがダウンしているか、または IP/ポートが誤っている可能性があります)」と「Cannot support TLS_RSA_WITH_AES_256_CBC_SHA with currently installed providers(現在インストールされているプロバイダでは TLS_RSA_WITH_AES_256_CBC_SHA をサポートできません)」が表示されます。